Bug 57056 - Icons for ImageMagik
Icons for ImageMagik
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: ImageMagick (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-03 16:46 EST by Josep L. Guallar-Esteve
Modified: 2013-04-02 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-18 17:49:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Icons tar/gz (12.31 KB, application/x-gzip)
2001-12-03 16:47 EST, Josep Guallar-Esteve
no flags Details

  None (edit)
Description Josep Guallar-Esteve 2001-12-03 16:46:30 EST
Description of Problem:

On KDE and GNOME menus, there's no icon for ImageMagik program.

So I have created a set of icons (from 16x16 to 64x64) with The Gimp!

The set of icons is GPL and it can be used and distributed with ImageMagik 
with no problem whatsoever. 

I am attaching a tar.gz file with the Icons, a README file and a md5sums file.
Comment 1 Josep Guallar-Esteve 2001-12-03 16:47:02 EST
Created attachment 39508 [details]
Icons tar/gz
Comment 2 Josep L. Guallar-Esteve 2002-04-09 11:50:26 EDT
* test tree Skipjack-re0403 i386

KDE has an icon now. 

Gnome does not have an icon yet.
Comment 3 Jonathan Blandford 2004-08-18 17:49:26 EDT
Cleaning out old bugs.  ImageMagick doesn't have a menu entry now.

Note You need to log in before you can comment on or make changes to this bug.